*{margin: 0; padding: 0;
}
body{
    background-color: aliceblue;
}
.maintable{
    width: 100%;
    height: auto;
    background-color: rgb(15, 138, 138);
    
}
.header{
    width: 95%;
    height: 90px;
    padding-left: 100px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 15px;
    cursor: pointer;
} 
.heading a{
    text-decoration: none;
}
.heading a:hover{
    color: #ffffff;
}
.heading:hover{
    color: #ffffff;
}
.logo{
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    color: #f9f8f9;
    font-size: 35px;
    padding-left: 15px;
    margin: auto;
}

.login{
    width: 100px;
    height: 40px;
    padding: 8px;
    background-color:white ;
    border-radius: 6px;
    border-color: #f43397;
    border-width: 1px;
    font-size: 16px;
    cursor: pointer;
}
.fa-start,
.fa-start-half{
    color: rgb(30, 0, 255);
    padding: 3% 0%;
    
}
.login:hover{
    background-color:#f43397 ;
    color: white;
    border-color: white;
}
.start{
    width: 120px;
    height: 40px;
    padding: 8px;
    font-size: 16px;
    background-color:#f43397 ;
    border-color: #f43397;
    border-radius: 6px;
    border-width: 1px;
    color: white;
    cursor: pointer;
}
.start:hover{
    background-color:white ;
    color: #f43397;
    border-color: #f43397;
}
.table1{
    width: 100%;
    height: 400px;
    background-color: whitesmoke;
}
.selli{
    font-size: 38px;
    font-family:Arial, Helvetica, sans-serif;
    padding-left: 110px;
}
.comi{
    color: #f43397;
}
.become{
    font-size: 16px;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}
.imageback{
    background-image: url("image/Desktop-Background-1.png");
    width:950px;
    height: 390px;
    background-repeat: no-repeat;
    background-size: cover;
}
.imageback img{
    width: 495px;
   padding-left: 30%;
    padding-top: 5%;
}

.number{
    width: 50%;
    height: 30px;
    text-align: left;
    padding: 6px;
    font-size: 15px;
    border-radius: 8px;
    border-color: gainsboro;
    padding-left: 8px;
    border-width: 2px;
    border-style: groove;
}
.number:hover{
    border-color: #f43397;
}
.sub{
    width: 25%;
    height: 45px;
    text-align: center;
    padding: 6px;
    font-size: 15px;
    border-style: ridge;
    border-width: 1px;
    border-color: white;
    border-radius: 8px;
    color: white;
    background-color: #f43397;
    cursor: pointer;
}
.sub:hover{
    background-color: white;
    color: #f43397;
    border-color: #f43397;
}
.table2{
    width: 100%;
    margin: auto;
    height: 300px;
    background-color: white;
    margin-top: 2%;
}
.table21{
    width: 100%;
    
    text-align: center;
}

.table11{
    width: 95%;
    height: 170px;
    border-radius: 6%;
    background-color: rgb(13, 152, 152);
    text-align: center;
}
.lakh{
    font-family: Arial, Helvetica, sans-serif;
    color: #fbfafb;
    font-size: 35px;
    padding-left: 15px;
    margin: auto;
}
.trust{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 22px;
    color: black;
    text-overflow: initial;
    padding-left: 15px;
}
.table3{
    width: 100%;
    height: 400px;
    margin: auto;
    
}
.table12{
    width: 80%;
    height:600px;
    margin: auto;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 38px;
}
.All{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 15px;
}
.why{
    width: 50%;
    color: #f9f8f9;
}
.table13{
    width: 95%;
    height: 480px;
    margin-left: 3%;
    padding-left: 35px;
    padding: 15px;
    border-style: groove;
    border-width: 1px;
    font-size: 25px;
    border-radius: 2%;
    background-color: #f9f8f9;
    border-color: rgb(170, 213, 251);
}

.tin{
    width: 50%;
    height: 30px;
    font-size: 22px;
    padding-left: 22px;
}
.sell{
    font-size: 12px;
    padding-left: 65px;
    stop-opacity: inherit;
}
.line{
    color: rgb(232, 224, 224);
    padding-left: 12px ;
}

.table5{
    width: 100%;
    height: 100px;
    background-color: white;
    margin: auto;
}
.free{
    font-size: 30px;
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;
}
.table6{
    width: 100%;
    height: 500px;
    margin: auto;
}
.table7{
    width: 60%;
    margin: auto;
    font-family: Arial, Helvetica, sans-serif;
}
.table2nd{
    width: 50%;
    height: 500px;
    padding: 20px;
    margin: auto;
}

.heading1 {
    text-decoration: none;
    color: #ffffff;

}
.heading1:hover{
    color: #ffffff;
}
.heading1:hover{
    color: #ffffff;
}